@{
    ViewData["Title1"] = "Galeri";
    ViewData["Title"] = "Aktifitas Sekolah";
}
<div class="section-full content-inner bg-gray">
    <div class="container">
        <div class="section-head text-black text-center">
            <h2 class="title">Galeri</h2>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p>
        </div>
        <div class="clearfix" id="lightgallery">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                    <div class="dlab-box service-box-2">
                        <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                            <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                        </div>
                        <div class="dlab-info">
                            <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                    <div class="dlab-box service-box-2">
                        <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                            <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                        </div>
                        <div class="dlab-info">
                            <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                    <div class="dlab-box service-box-2">
                        <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                            <a href="javascript:void(0);"><img src="~/images/our-work/pic1.jpg" alt=""></a> 
                        </div>
                        <div class="dlab-info">
                            <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                            <span data-exthumbimage="~/images/our-work/pic1.jpg" data-src="~/images/our-work/pic1.jpg" class="check-km" title="sss">		
                                <a href="javascript:void(0);" class="site-button btnhover14 btn-tb"><i class="fa fa-picture-o"></i> Lihat Foto</a>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
         <div class="section-head text-black text-center">
            <h2 class="title">Video</h2>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry has been the industry's standard dummy text ever since the been when an unknown printer.</p>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                <div class="dlab-box service-box-2">
                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/6itAcsx5Jq4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                    <div class="dlab-info">
                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                        <div class="video-bx">
                            <a href="https://www.youtube.com/embed/6itAcsx5Jq4" target="_blank" class="site-button btnhover14 btn-tb"><i class="fa fa-play"></i> Lihat Video</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                <div class="dlab-box service-box-2">
                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/6itAcsx5Jq4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                    <div class="dlab-info">
                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                        <div class="video-bx">
                            <a href="https://www.youtube.com/embed/6itAcsx5Jq4" target="_blank" class="site-button btnhover14 btn-tb"><i class="fa fa-play"></i> Lihat Video</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 col-sm-6 m-b30 wow fadeInUp" data-wow-duration="2s" data-wow-delay="0.3s">
                <div class="dlab-box service-box-2">
                    <div class="dlab-media radius-sm dlab-img-overlay1 dlab-img-effect rotate"> 
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/6itAcsx5Jq4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                    <div class="dlab-info">
                        <h4 class="title"><a href="javascript:void(0);">Special Education</a></h4>
                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                        <div class="video-bx">
                            <a href="https://www.youtube.com/embed/6itAcsx5Jq4" target="_blank" class="site-button btnhover14 btn-tb"><i class="fa fa-play"></i> Lihat Video</a>
                        </div>
                    </div>
                </div>
            </div>
          
        </div>
    </div>
</div>